### Hierarchy

- GetPossibleBreakpointsParameterType

## Index

### Properties

- end
- restrictToFunction
- start

## Properties

### Optional end

end: Location

- Defined in node_modules/@types/node/inspector.d.ts:250

End of range to search possible breakpoint locations in (excluding). When not specified, end of scripts is used as end of range.

### Optional restrictToFunction

restrictToFunction: undefined | false | true

- Defined in node_modules/@types/node/inspector.d.ts:254

Only consider locations which are in the same (non-nested) function as start.

### start

start: Location

- Defined in node_modules/@types/node/inspector.d.ts:245

Start of range to search possible breakpoint locations in.

Generated using TypeDoc